<template lang="pug">
  card
    div(slot="header")
      | components
    div(slot="body")
      | components 12 3
</template>

<script>
import Card from '#/Card'

export default {
  components: {
    Card
  }
}
</script>

<style lang="sass" module>

</style>
